@charset "UTF-8";
/********************

  12 GRIDS LAYOUT
  CONTAINER : 1184px and 32px for each side.
  A GRID : 64px,
  MARGIN : 32px

**********************/

@font-face {
  font-family: "HelveticaNeue-boldItalic";
  src: url("../fonts/helvetica-neue-bold-italic.eot?") format('eot'), url("../fonts/helvetica-neue-bold-italic.woff") format('woff'), url("../fonts/helvetica-neue-bold-italic.ttf") format('truetype');
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, Meiryo, sans-serif;
  color: rgba(255, 255, 255, 1);
  text-shadow: 1px 1px 0 rgba(20, 20, 20, 1);
  letter-spacing: 2px;
  line-height: 24px;
  vertical-align: baseline;
  font-size: 12px;
  font-weight: normal;
  background: #ffffff;
  -webkit-text-size-adjust: 100%;
}

.cf:after {
  content: "";
  clear: both;
  display: block;
}

a {
  color: rgba(255, 255, 255, 1);
  text-decoration: none;
}

a:hover {
  color: rgba(233, 85, 255, 1);
}

#navigation a {
  color: rgba(255, 255, 255, 1);
  text-decoration: none;
  padding-bottom: 4px;
}

#navigation a:hover {
  color: rgba(233, 85, 255, 1);
  text-shadow: none;
  border-bottom: dashed 1px rgba(233, 85, 255, 1);
}

.info a {
  text-decoration: none;
  color: rgba(233, 85, 255, 1);
}

.info a:hover {
  color: rgba(255, 140, 0, 1);
  text-shadow: 1px 1px 0 rgba(20, 20, 20, 0.65);
}

.store a {
  color: rgba(255, 255, 255, 1);
  text-decoration: none;
  padding-bottom: 4px;
  line-height: 32px;
}

.store a:hover {
  color: rgba(255, 140, 0, 1);
  text-shadow: 1px 1px 0 rgba(20, 20, 20, 0.65);
  border-bottom: dashed 1px rgba(255, 140, 0, 1);
}

.content h3::selection {
  background: rgba(255, 255, 255, 1);
}

.content h3::-moz-selection {
  background: rgba(255, 255, 255, 1);
}

p::selection, .small::selection, br::selection, h1::selection, h2::selection, h3::selection, h4::selection, h5::selection, span::selection, a::selection {
  background: rgba(255, 140, 0, 1);
}

p::-moz-selection, .small::-moz-selection, br::-moz-selection, h1::-moz-selection, h2::-moz-selection, h3::-moz-selection, h4::-moz-selection, h5::-moz-selection, span::-moz-selection, a::-moz-selection {
  background: rgba(255, 140, 0, 1);
}

.bgImg {
  max-width: 2384px;
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
}

.bgImg img {
  width: 2384px;
  position: fixed;
}

.container {
  max-width: 1248px;
  width:100%;
  display: block;
  margin: 0 auto;
  position: relative;
  padding: 0 32px;
}

#navigation {
  width: 288px;
  display: block;
  float: left;
  background-image: url("../img/logo.png");
  background-repeat: no-repeat;
  background-position: 0px 6px;
  padding-left: 32px;
  margin-top: 32px;
  padding-right: 32px;
}

#navigation h1 {
  font-family: "HelveticaNeue-boldItalic";
  font-weight: bold;
  font-size: 20px;
  padding-top: 32px;
  margin-bottom: 24px;
}

#navigation aside {
  margin-bottom: 32px;
}

#navigation .menuGroup {
  display: block;
  margin-bottom: 48px;
}

#navigation .menuGroup h2 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 16px;
  color: rgba(233, 85, 255, 1);
}

#navigation .menuGroup p {
  margin-bottom: 16px;
}

.main {
  display: block;
  float: left;
  max-width: 896px;
  width:calc(100% - 288px);
  padding-top: 32px;
}

.content {
  display: inline-block;
  background: rgba(0, 0, 0, 0.25);
  border-radius: 12px;
  padding: 32px;
  margin-bottom: 32px;
  max-width: 896px;
  width:100%;
}

.content h3 {
  background: rgba(238, 238, 238, 1);
  display: block;
  color: rgba(20, 20, 20, 1);
  padding: 2px 6px;
  margin-bottom: 24px;
  border-radius: 2px;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 1);
  box-shadow: 1px 1px 0 rgba(20, 20, 20, 0.65);
  font-size: 12px;
}

.content h3#newReleaseTitle{
  width:122px;
}
.content h3#downloadStoreTitle{
  width:138px;
}
.content h3#musicVideoTitle{
  width:118px;
}

.infoWrap {
  display: block;
}

.infoWrap .artworkImg {
    display: block;
    float: left;
    max-width: 352px;
    width: calc(50% - 32px);
    margin-right: 32px;
    margin-top: 4px;
}

.infoWrap .artworkImg img {
    width: 100%;
}

.productInfoWrap {
    float: left;
    display: block;
    max-width: 448px;
    width: 50%;
}

.info {
  border-bottom: solid 1px rgba(20, 20, 20, 1);
  padding-bottom: 24px;
  margin-bottom: 36px;
  display:block;
}

.info h2 {
  line-height: 32px;
  font-size: 16px;
  margin-bottom: 16px;
  color: rgba(233, 85, 255, 1);
}

.info p {
  margin-bottom: 12px;
}

.tracklist {
    display: block;
}
.tracklist h4 {
  background: rgba(238, 238, 238, 1);
  display: inline-block;
  color: rgba(20, 20, 20, 1);
  padding: 2px 8px;
  margin-bottom: 16px;
  border-radius: 2px;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 1);
  box-shadow: 1px 1px 0 rgba(20, 20, 20, 0.65);
}

.trackTitles {
  display: block;
  float: left;
  margin-right: 32px;
}

/*.trackTitles:last-child {
    margin-right: 0;
    width: 208px;
}*/

.trackTitles p {
  margin-bottom: 8px;
}

.trackTitlesWrap {
  display: block;
}

.storeWrap {
  display: block;
}

.store {
  display: block;
  margin-bottom: 24px;
}

.store:last-child {
  margin-bottom: 0;
}

.store h4 {
  color: rgba(233, 85, 255, 1);
  font-weight: bold;
  margin-bottom: 8px;
  text-shadow: 1px 1px 0 rgba(20, 20, 20, 1)
}

.lyricTitle {
  display: inline-block;
  letter-spacing: 3px;
}

.lyricTitle h4 {
  color: rgba(233, 85, 255, 1);
  font-size: 16px;
  margin-bottom: 8px;
  margin-right: 8px;
  display: block;
  float: left;
  font-weight: bold;
}

.lyricTitle span {
  display: block;
  color: rgba(233, 85, 255, 1);
  float: left;
  font-weight: bold;
  font-size: 12px;
  margin-right: 8px;
}

.lyricTitle span.small {
  font-size: 12px;
}

.lyricColumn {
  width: 400px;
  float: left;
  display: block;
  margin-right: 32px;
}

.lyricColumn:last-child {
  margin-right: 0;
}

.lyricColumn p {
  line-height: 32px;
  margin-bottom: 16px;
}

.content p.credit {
  margin-bottom: 20px;
}

.content iframe {
  margin-bottom: 16px;
}

.drawerMenu {
  display: none;
}

.pcMenu {
  display: inline-block;
}

@media(max-width:1247px){
    .info {
      border-bottom: solid 1px rgba(20, 20, 20, 1);
      padding-bottom: 12px;
      margin-bottom: 32px;
      display: block;
  }
  .infoWrap .artworkImg {
      display: block;
      float: left;
      max-width: 256px;
      width: 100%;
      margin-right: 32px;
      margin-top: 0;
      margin-bottom: 20px;
  }
  .productInfoWrap {
      float: left;
      display: block;
      max-width: 100%;
      width: 100%;
  }
}
